body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

body {
	background-color: #FFFFFF;
	margin-top: 2%;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
}

h1 {
  font-size: 1.3em;
  margin: 5px 0 20px 0;
  padding-bottom: 0;
  color: #0c8627;
}

h2 {
  font-size: 1.3em;
  padding: 0 0 0 0;
  margin: 10px 0 0px 4px;
  color: #ff0000;
}

a {
	font-size: 12px;
	color: #009900;
}

a:visited {
	color: #999999;
}

a:hover {
	color: #FF6600;
}

a:active {
	color: #009900;
}

a.menu:link, a.menu:visited {
  font-style: italic;
  font-weight: bolder;
  font-size: 0.99em;
  text-decoration: none;
  color: white;
}

a.menu:hover {
  font-style: italic;
  font-weight: bolder;
  font-size: 0.99em;
  text-decoration: underline;
}



/* layout */

#leftnav
{
float: left;
width: 175px;
margin: 0;
padding-bottom: 120px;
text-align: right;
}

#content
{
margin-left: 180px;
padding: 1em;
}

#footer
{
clear: both;
margin: 0;
color: #333;
}

#paticka {
  width:780px;
  color:#bbb;
  margin:3px 0 0 0;
  text-align:right;
  font-size:8pt;
  position: relative;
  top: 22px;
}

#paticka a{text-decoration:underline;color:#bbb;font-size:8pt;}
#paticka a:hover{text-decoration:none;}

.menuitem {
  float: left;
  color: #ffffff;
  padding: 3px 25px 0 25px;
  border-right: solid 2px #00ff00; 
  height: 17px;
}

.techudaje {
  float: left; 
  width: 209px; 
  height: 266px;
  text-align: center;
  
}

.zpetbox {
  float: right;
  width: 500px;
  height: 15px;
  text-align: right;
  margin-right: 5px;
  margin-bottom: 15px;
  padding: 4px;
}

a.zpet:link, a.zpet:visited {
  color: #0c8627;
  text-decoration: none;
  font-weight: bold;
  border: 0;
}

a.zpet:hover {
  color: #ff0000;
}

.spacer {
  clear: both;
  height: 0;
  overflow: hidden;
}
